<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'laminas\\diactoros\\abstractserializer' => '/AbstractSerializer.php',
                'laminas\\diactoros\\callbackstream' => '/CallbackStream.php',
                'laminas\\diactoros\\exception\\deprecatedmethodexception' => '/Exception/DeprecatedMethodException.php',
                'laminas\\diactoros\\exception\\exceptioninterface' => '/Exception/ExceptionInterface.php',
                'laminas\\diactoros\\headersecurity' => '/HeaderSecurity.php',
                'laminas\\diactoros\\messagetrait' => '/MessageTrait.php',
                'laminas\\diactoros\\phpinputstream' => '/PhpInputStream.php',
                'laminas\\diactoros\\relativestream' => '/RelativeStream.php',
                'laminas\\diactoros\\request' => '/Request.php',
                'laminas\\diactoros\\request\\arrayserializer' => '/Request/ArraySerializer.php',
                'laminas\\diactoros\\request\\serializer' => '/Request/Serializer.php',
                'laminas\\diactoros\\requesttrait' => '/RequestTrait.php',
                'laminas\\diactoros\\response' => '/Response.php',
                'laminas\\diactoros\\response\\arrayserializer' => '/Response/ArraySerializer.php',
                'laminas\\diactoros\\response\\emitterinterface' => '/Response/EmitterInterface.php',
                'laminas\\diactoros\\response\\emptyresponse' => '/Response/EmptyResponse.php',
                'laminas\\diactoros\\response\\htmlresponse' => '/Response/HtmlResponse.php',
                'laminas\\diactoros\\response\\injectcontenttypetrait' => '/Response/InjectContentTypeTrait.php',
                'laminas\\diactoros\\response\\jsonresponse' => '/Response/JsonResponse.php',
                'laminas\\diactoros\\response\\redirectresponse' => '/Response/RedirectResponse.php',
                'laminas\\diactoros\\response\\sapiemitter' => '/Response/SapiEmitter.php',
                'laminas\\diactoros\\response\\sapiemittertrait' => '/Response/SapiEmitterTrait.php',
                'laminas\\diactoros\\response\\sapistreamemitter' => '/Response/SapiStreamEmitter.php',
                'laminas\\diactoros\\response\\serializer' => '/Response/Serializer.php',
                'laminas\\diactoros\\response\\textresponse' => '/Response/TextResponse.php',
                'laminas\\diactoros\\response\\xmlresponse' => '/Response/XmlResponse.php',
                'laminas\\diactoros\\server' => '/Server.php',
                'laminas\\diactoros\\serverrequest' => '/ServerRequest.php',
                'laminas\\diactoros\\serverrequestfactory' => '/ServerRequestFactory.php',
                'laminas\\diactoros\\stream' => '/Stream.php',
                'laminas\\diactoros\\uploadedfile' => '/UploadedFile.php',
                'laminas\\diactoros\\uri' => '/Uri.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd
if (!function_exists("Laminas\\Diactoros\\createUploadedFile")) {
  \Fedora\Autoloader\Dependencies::required(array(
    '/usr/share/php/Psr/Http/Message/autoload.php',
    __DIR__.'/functions/create_uploaded_file.php',
    __DIR__.'/functions/marshal_headers_from_sapi.php',
    __DIR__.'/functions/marshal_method_from_sapi.php',
    __DIR__.'/functions/marshal_protocol_version_from_sapi.php',
    __DIR__.'/functions/marshal_uri_from_sapi.php',
    __DIR__.'/functions/normalize_server.php',
    __DIR__.'/functions/normalize_uploaded_files.php',
    __DIR__.'/functions/parse_cookie_header.php',
  ));
}
